<?php
//%%%%%%		File Name contact.php 		%%%%%
define("_CT_SENDCOMMENT","Stuur commentaar");
define("_CT_CONTACTFORM","Contact Formulier");
define("_CT_THANKYOU","Bedankt voor uw intresse in deze website!");
define("_CT_NAME","Naam:");
define("_CT_EMAIL","Email:");
define("_CT_URL","URL:");
define("_CT_ICQ","ICQ:");
define("_CT_COMPANY","Bedrijf:");
define("_CT_LOCATION","Lokatie:");
define("_CT_COMMENTS","Commentaar:");
define("_CT_SUBMIT","Verstuur");
define("_CT_YOURMESSAGE","Uw bericht:");
define("_CT_WEBMASTER","Webmaster");
define("_CT_HELLO","Hallo %s,");
define("_CT_THANKYOUCOMMENTS","Bedankt voor uw commentaar %s.");
define("_CT_SENTTOWEBMASTER","Uw bericht is verzonden naar de webmaster(s) van %s.");
define("_CT_SUBMITTED","%s verstuurde de volgende informatie:");
define("_CT_MESSAGESENT","Bericht naar %s Verzonden");
define("_CT_SENTASCONFIRM","Uw commentaar is verzonden naar: %s als confermatie email.");
//define("_CT_","");

?>